{
  "objects": [
    {
      "identifier": "EMBPBSupports",
      "metadata": {
        "name": "EMBPBSupports",
        "description": "A new item",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "EMBPBSupports",
        "components": []
      }
    },
    {
      "identifier": "EMBSPStands",
      "metadata": {
        "name": "EMBSPStands",
        "description": "A new item",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "EMBSPStands",
        "components": []
      }
    },
    {
      "identifier": "EMBATSFStands",
      "metadata": {
        "name": "EMBATSFStands",
        "description": "A new item",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "EMBATSFStands",
        "components": []
      }
    },
    {
      "identifier": "EMBPRRStands",
      "metadata": {
        "name": "EMBPRRStands",
        "description": "A new item",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "EMBPRRStands",
        "components": []
      }
    },
    {
      "identifier": "EMBSP22PB",
      "metadata": {
        "name": "EMBSP22PB",
        "description": "A new item",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "EMBSP22PB",
        "components": []
      }
    },
    {
      "identifier": "EMBPRR26PB",
      "metadata": {
        "name": "EMBPRR26PB",
        "description": "A new item",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "EMBPRR26PB",
        "components": []
      }
    },
    {
      "identifier": "EMBATSF24PB",
      "metadata": {
        "name": "EMBATSF24PB",
        "description": "A new item",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "EMBATSF24PB",
        "components": []
      }
    },
    {
      "identifier": "EMB10MPlatform",
      "metadata": {
        "name": "EMB10MPlatform",
        "description": "A new item",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "EMB10MPlatform",
        "components": []
      }
    },
    {
      "identifier": "EMBEndPlatform",
      "metadata": {
        "name": "EMBEndPlatform",
        "description": "A new item",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "EMBEndPlatform",
        "components": []
      }
    },
    {
      "identifier": "EMBMidPlatform",
      "metadata": {
        "name": "EMBMidPlatform",
        "description": "A new item",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "EMBMidPlatform",
        "components": []
      }
    },
    {
      "identifier": "EMBPBRamp3",
      "metadata": {
        "name": "EMBPBRamp3",
        "description": "A new item",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "EMBPBRamp3",
        "components": []
      }
    },
    {
      "identifier": "EMBPBRamp2",
      "metadata": {
        "name": "EMBPBRamp2",
        "description": "A new item",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "EMBPBRamp2",
        "components": []
      }
    },
    {
      "identifier": "EMBPBRamp1",
      "metadata": {
        "name": "EMBPBRamp1",
        "description": "A new item",
        "tags": [],
        "credits": ""
      },
      "definition": {
        "kind": "Scenery",
        "modelIdentifier": "EMBPBRamp1",
        "components": []
      }
    }
  ]
}